Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/37321/?format=api
{ "ob_id": 37321, "uuid": "28a1bf83af6f4457afdee853cf946ec7", "title": "Invisible Tracks", "abstract": "Cloud reflectivity is sensitive to atmospheric aerosol concentrations because aerosols provide the condensation nuclei on which water condenses. Increased aerosol concentrations due to human activity affect droplet number concentration, liquid water and cloud fraction, but these changes are subject to large uncertainties. Ship tracks, long lines of polluted clouds that are visible in satellite images, are one of the main tools for quantifying aerosol-cloud-interactions. However, only a small fraction of the clouds polluted by shipping show ship tracks.The invisible tracks project is developing a new method to quantify the effect of shipping on all clouds, showing a significant cloud droplet number increase and a more positive liquid water response when there are no visible tracks.\r\n\r\nThis project was funded by the EC. Grant no: 860100", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178295/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178296/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178406/?format=api" ] }